A:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FF0006;
	text-decoration:none;
} 
A:visited{font-family:Arial, Helvetica, sans-serif; font-size:11pt; color:#FF0006;text-decoration:none;} 
A:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#FF0006;
	text-decoration:underline;
}

A.mylink:link {font-family:Arial, Helvetica, sans-serif; font-size:10pt;font-weight:normal; color:#444444;text-decoration:none;} 
A.mylink:visited{font-family:Arial, Helvetica, sans-serif; font-size:10pt;font-weight:normal; color:#444444;text-decoration:none;} 
A.mylink:hover {font-family:Arial, Helvetica, sans-serif; font-size:10pt;font-weight:normal; color:#444444;text-decoration:underline;}


INPUT {BORDER-BOTTOM-COLOR: #a5a5a5; BORDER-BOTTOM-WIDTH: 1px;	BORDER-LEFT-COLOR: #a5a5a5;	BORDER-LEFT-WIDTH: 1px;	BORDER-RIGHT-COLOR: #a5a5a5; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-COLOR: #a5a5a5; BORDER-TOP-WIDTH: 1px; COLOR: #4e4e4e; FONT: 9pt Arial, Helvetica, sans-serif;}
SELECT {BORDER-BOTTOM-COLOR: #a5a5a5;BORDER-BOTTOM-WIDTH: 1px; BORDER-LEFT-COLOR: #a5a5a5;BORDER-LEFT-WIDTH: 1px;BORDER-RIGHT-COLOR: #a5a5a5; BORDER-RIGHT-WIDTH: 1px;BORDER-TOP-COLOR: #a5a5a5;BORDER-TOP-WIDTH: 1px;COLOR: #4e4e4e;FONT: 9pt Arial, Helvetica, sans-serif;}

Font.header {
	text-decoration: none;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #484848;
}

INPUT.mytextbox
	{
		BORDER-RIGHT: gainsboro 1.5px solid;
		BORDER-TOP: gainsboro 1.5px solid;
		FONT-WEIGHT: normal;
		FONT-SIZE: 9pt;
		BORDER-LEFT: gainsboro 1.5px solid;
		BORDER-BOTTOM: gainsboro 1.5px solid;
		Font-Family:Arial, Helvetica, sans-serif;
		border:1px solid #FF9191;
		color:#333333;
		padding:3px;
 	}
	
	textarea {	
	border-color: #FF9191;	
	border-style: solid;	
	border-width: 1px;	padding: 3px;
	
	}
	
	body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #646464;
	background-image:url(images/img_BG_color.jpg);
	background-repeat:repeat-x;
	
	
}
		
		.footer			{font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#FFFFFF; text-decoration:none; font-weight:normal;}
		.txt_normal		{font-family:Arial, Helvetica, sans-serif; font-size:9pt; color:#3E3E3E; text-decoration:none; font-weight:normal;}
		.txt_title		{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#3E3E3E; text-decoration:none; font-weight:normal; text-align:justify;}
		.txt_blue		{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#057DF8; text-decoration:none; font-weight:normal;}
		.txt			{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#444444; text-decoration:none; font-weight:normal; text-align:justify; line-height:13pt}
		.txt_link		{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#E70012; text-decoration:none; font-weight:normal;}
		.txt_link2		{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#444444; text-decoration:none; font-weight:normal;}
		.txt_white		{font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#FFFFFF; text-decoration:none; font-weight:normal;}
		
		
.redtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #BC0100;
}
